---
release_number: "X.Y" # version number - required
title: "GitLab X.Y released with Feature A and Feature B" # short title (no longer than 62 characters) - required
author: release_post_manager_name # author name and surname - required
author_gitlab: release_post_manager # author's gitlab.com username - required
image_title: '/images/X_Y/X_Y-cover-image.jpg' # cover image - required
image_title_mobile: '/images/X_Y/X_Y-cover-image_mobile.jpg' # cover image mobile version- required
description: "GitLab X.Y released with Feature A, Feature B, Feature C, Feature D and much more!" # short description - required
twitter_image: '/images/X_Y/X_Y-cover-image.jpg' # required - copy URL from image title section above
categories: releases # required
layout: release # required
featured: yes

# APPEARANCE
# header_layout_dark: true #uncomment if the cover image is dark
# release_number_dark: true #uncomment if you want a dark release number
# release_number_image: "/images/X_Y/X_Y-release-number-image.svg" # uncomment if you want a svg image to replace the release number that normally overlays the background image

# COVER IMAGE LICENCE
cover_img:
  image_url: "https://example.com#link_to_original_image" # required
  licence: CC0 # which licence the image is available with - required
  licence_url: "#https://example.com#link_to_licence" # required

---

<!--
This is the release blog post file. Add here the introduction only.
All remaining content goes into data/release-posts/.

**Use the merge request template "Release-Post", and please set the calendar due
date for each stage (general contributions, review).**

Read through the Release Posts Handbook for more information:
https://about.gitlab.com/handbook/marketing/blog/release-posts/#introduction
-->

Today, we are excited to announce the release of GitLab X.Y with `Feature A`, `Feature B`, `Feature C`, `Feature D` and much more!

These are just a few highlights from the `XX` improvements in this release. Read on to check out all of the great updates below.

To preview what's coming in next month’s release, check out our [Upcoming Releases page](/direction/kickoff/), which includes our _NEXT_MILESTONE_ release kickoff video.
